@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&display=swap");
@font-face {
  font-family: "Incised 901 Compact";
  src: url("fonts/Incised\ 901\ Compact.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

:root {
  --font-headings: "Incised 901 Compact";
  --font-body: "Montserrat", system-ui, -apple-system, "Segoe UI", Roboto, Arial,
    sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6, h1 > span {
  font-family: var(--font-headings);
  font-weight: 700;
}

p,
span,
a {
  font-family: var(--font-body);
}

body {
  /*background: rgba(164, 32, 53, 1);
  background: linear-gradient(
    0deg,
    rgba(164, 32, 53, 1) 5%,
    rgba(164, 32, 53, 0.5) 12%,
    rgba(164, 32, 53, 0.2) 15%,
    rgba(164, 32, 53, 0) 25%
  );*/
  min-height: 100vh;
}

footer {
  background: unset;
}


